algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.2401882807413737
dataset: BBB
hparams:
  lr: 4.56477236633006e-08
  mlp_depth: 5
  mlp_width: 256
  penalty_weight: 0.012958944043660253
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0e-05
representation: ECFP6
seed: 5
test_calibration_Brier score_0: 0.2402019053697586
test_calibration_Brier score_1: 0.24020174145698547
test_calibration_Brier score_2: 0.24020203948020935
test_calibration_Brier score_final: 0.2402019053697586
test_performance_AUROC_0: 0.5205177068710327
test_performance_AUROC_1: 0.5207206010818481
test_performance_AUROC_2: 0.5205853581428528
test_performance_AUROC_final: 0.5205177068710327
train_val_split: Scaffold
trial_seed: 52949
val_calibration_Brier score_0: 0.24018865823745728
val_calibration_Brier score_1: 0.24019378423690796
val_calibration_Brier score_2: 0.24018239974975586
val_calibration_Brier score_final: 0.24018865823745728
val_performance_AUROC_0: 0.40617430210113525
val_performance_AUROC_1: 0.4735400676727295
val_performance_AUROC_2: 0.3877257704734802
val_performance_AUROC_final: 0.40617430210113525
